$FreeBSD: ports/ftp/yale-tftpd/files/patch-classes::dict.c,v 1.1 2002/06/07 21:46:26 petef Exp $

--- classes/dict.c.orig	Fri Jun  7 23:23:47 2002
+++ classes/dict.c	Fri Jun  7 23:24:27 2002
@@ -14,6 +14,7 @@
  */
 
 #include <stdio.h>
+#include <string.h>
 #include <strings.h>
 extern char*	strdup();
 extern int	strcasecmp();
